.kboard-cross-link-list {padding:2rem 0; font-family: 'NanumSquareNeo';}
.kboard-cross-link-poweredby {display:none;}
.kboard-cross-link-list .kboard-list thead tr {background-color:#fff;}
.kboard-cross-link-list .kboard-list tbody tr.top-fixing {background-color: #f9f9f9;}
td.kboard-list-date {font-size:1rem !important;}
.cagtegory {list-style: none; text-decoration: none;
    list-style: none; margin-left: -30px;
    display: flex;
    padding-bottom: 2rem; width: 300px;}
.cagtegory >li {padding: 0 10px; width: 90%; max-width:80px; text-align: center; font-weight: 700;}
.cagtegory >li > a:hover {text-decoration: none; color:#055fa5 !important;}
.kboard-cross-link-list .kboard-list-header {padding-top:4rem;}
.kboard-cross-link-list .kboard-list-header .kboard-search .magnifier {margin-left: -11px; width: 17px;height: 17px;border: 1px solid #cccccc; padding: 12px;}
#kboard-cross-link-document .kboard-control {padding: 1rem 0 4rem;}
.note-btn-group>.note-btn:first-child, .note-btn-group>.note-btn:not(:last-child):not(.dropdown-toggle), .note-btn-group>.note-btn:not(:first-child) {border: 1px solid #ddd !important; font-size: .9rem; padding: 5px 10px;}
.note-editor .note-toolbar .note-para .note-dropdown-menu {min-width: 240px;}
.note-modal-backdrop {z-index: -1;}
.note-modal {position: absolute;}
.note-modal-content {min-height: 410px;}
.button-custom input[type="button"] {font-size: 1rem; padding: 10px 2rem;}
.note-editor .note-toolbar .note-color-all .note-dropdown-menu {min-width: 350px;}
.note-dropdown-item{display: grid;grid-auto-flow: dense;padding: 0;margin: 0 !important;line-height: 1;font-size: 14px;}
#kboard-cross-link-editor .kboard-attr-row .attr-value .attr-value-option {display:flex; gap:5px;}
.note-editor .note-toolbar .note-dropdown-menu {min-width: 190px;}
.note-dropdown-item > blockquote, .note-dropdown-item > pre, button.note-btn.btn-fullscreen.note-codeview-keep, .note-btn-group.note-help {display: none;}
.kboard-media-header .title {display:none !important;}


/* Footer */
.copyright {width:90%; max-width:1680px; margin:0 auto; text-align: left;}
.copyright > h6 {color:#8c8c8c; padding-top:10px;}
.mfn-footer a:not(.button,.icon_bar,.mfn-btn,.mfn-option-btn) {color:#8c8c8c;}


@media screen and (min-width: 681px) and (max-width: 1200px){
.cagtegory{padding-bottom: 1rem;}

/* Footer */
.copyright {width:90%;}

}


@media only screen and (max-width: 680px){
.cagtegory{padding-bottom: 1rem; margin-left: -20px;}
.cagtegory >li {max-width:60px;}
.kboard-cross-link-list .kboard-list-header {padding-top:3rem; justify-content: space-between;}
.kboard-cross-link-list .kboard-list-header .kboard-search .magnifier {margin-left: -1px; width: 16px; height: 16px; padding: 11px;}
.kboard-cross-link-list .kboard-list-header .kboard-search input {width: 100%;}
.kboard-cross-link-list.mobile .kboard-list-header .kboard-search input[type=text] {width: 78%;margin-left: 5px;}
.kboard-cross-link-list .kboard-list-header .kboard-search {float: right !important;}
.kboard-cross-link-list .kboard-list-header .kboard-search input {margin:0;}
.kboard-cross-link-list.mobile .kboard-list-header .kboard-control{justify-content: flex-start;gap: 5px;}
.kboard-cross-link-list .kboard-pagination {padding: 0 1rem 3rem;}

/* Footer */
    .copyright {width:85%; margin-bottom: -1rem;}
}